RubyGems Navigation menu

active_publisherの被依存性 Latest version of the following gems require active_publisher